bluez-libs (3.28-0osso1) unstable; urgency=low

  * New upstream version (needed by bluez-utils-3.28)
  * Changes from upstream ChangeLog:
      - Add support for MCAP UUIDs.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Mar 2008 17:59:03 +0000

bluez-libs (3.27-0osso1) unstable; urgency=low

  * New upstream version (needed by bluez-utils-3.27)
  * Changes from upstream ChangeLog:
      - Add another company identifier.
      - Fix compilation problem with USHRT_MAX and UCHAR_MAX.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 24 Feb 2008 19:55:28 +0000

bluez-libs (3.25-0osso1) unstable; urgency=low

  * New upstream version (needed by bluez-utils-3.25)
  * Changes from upstream ChangeLog:
      - Update copyright information.
      - Add definitions for MDP.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun,  3 Feb 2008 20:58:02 +0000

bluez-libs (3.23-0osso1) unstable; urgency=low

  * New upstream version
  * Changes from upstream ChangeLog:
     - Fix remote name request handling bug.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Dec 2007 09:09:35 +0000

bluez-libs (3.22-0osso1) unstable; urgency=low

  * New upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 26 Oct 2007 08:09:07 +0000

bluez-libs (3.20-0osso1) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 Oct 2007 12:14:37 +0000

bluez-libs (3.19-0osso1) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 16 Sep 2007 20:21:19 +0000

bluez-libs (3.18-0osso1) unstable; urgency=low

  * New upstream version
  * Fix memory leak with Bluetooth base UUID

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun,  2 Sep 2007 23:51:13 +0300

bluez-libs (3.17-0osso1) unstable; urgency=low

  * New upstream version. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Aug 2007 17:46:51 +0300

bluez-libs (3.15-0osso1) unstable; urgency=low

  * New upstream version.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 23 Aug 2007 17:41:40 +0300

bluez-libs (3.14-0osso1) unstable; urgency=low

  * New upstream version. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  9 Aug 2007 11:12:11 +0300

bluez-libs (3.13-0osso1) unstable; urgency=low

  * New upstream version.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 26 Jul 2007 20:23:55 +0300

bluez-libs (3.12-0osso1) unstable; urgency=low

  * New upstream version.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 18 Jul 2007 14:03:34 +0300

bluez-libs (3.11-0osso1) unstable; urgency=low

  *  New upstream version. Includes necessary qualification fixes.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 May 2007 20:19:40 +0300

bluez-libs (3.10-0osso2) unstable; urgency=low

  * Don't override default compiler flags (e.g. -O2) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 14 May 2007 11:12:16 +0300

bluez-libs (3.10-0osso1) unstable; urgency=low

  * New upstream version. Fixes: NB#52395

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 11 May 2007 11:53:54 +0300

bluez-libs (3.9-osso1) unstable; urgency=low

  * New upstream version (needed by bluez-utils-3.9)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 29 Jan 2007 16:22:10 +0200

bluez-libs (3.7-0osso1) unstable; urgency=low

  * Added debug package. Fixes: NB#48874

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Dec 2006 14:15:21 +0200

bluez-libs (3.7) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sat, 30 Sep 2006 01:11:29 +0300

bluez-libs (3.6) unstable; urgency=low

  *  New upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Sun, 24 Sep 2006 23:07:43 +0300

bluez-libs (3.5) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  6 Sep 2006 16:05:22 +0300

bluez-libs (3.4) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Aug 2006 10:40:14 +0300

bluez-libs (3.3) unstable; urgency=low

  * New upstream version 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 22 Aug 2006 09:29:36 +0300

bluez-libs (3.2) unstable; urgency=low

  * New stable upstream version
  * Renamed libbluetooth1 to libbluetooth2 because of the soname change 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 10:53:41 +0300

bluez-libs (3.1) unstable; urgency=low

  * New stable upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Jun 2006 12:55:22 +0300

bluez-libs (2.25-cvs20060428) unstable; urgency=low

  * CVS snapshot

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 28 Apr 2006 09:33:07 +0300

bluez-libs (2.25-cvs20060327) unstable; urgency=low

  * CVS snapshot (needed by latest bluez-utils)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 28 Mar 2006 10:41:58 +0300

bluez-libs (2.25-cvs20060115) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 15 Feb 2006 17:39:58 +0200

bluez-libs (2.24-cvs20051228) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 28 Dec 2005 15:13:07 +0200

bluez-libs (2.23-cvs20051213) unstable; urgency=low

  * CVS checkout 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 13 Dec 2005 12:34:26 +0200

bluez-libs (2.22-cvs20051115) unstable; urgency=low

  * CVS checkout

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 15 Nov 2005 15:37:01 +0200

bluez-libs (2.19-1) unstable; urgency=high

  * New upstream release.
  * Setting urgency=high because of bluez-utils 2.19 requirement for
    this library and containing security fix.

 -- Edd Dumbill <ejad@debian.org>  Fri, 19 Aug 2005 00:28:45 +0100

bluez-libs (2.18-1) unstable; urgency=low

  * New upstream release. (Closes: #311745)

 -- Edd Dumbill <ejad@debian.org>  Sat, 16 Jul 2005 14:04:24 +0100

bluez-libs (2.15-2) unstable; urgency=low

  * Add in forgotten /usr/share/aclocal/bluez.m4 to the -dev package. 

 -- Edd Dumbill <ejad@debian.org>  Sun,  6 Feb 2005 09:32:44 +0000

bluez-libs (2.15-1) unstable; urgency=low

  * New upstream release.
  * Retire big-endian patch as fixed upstream. 

 -- Edd Dumbill <ejad@debian.org>  Sat,  5 Feb 2005 17:25:47 +0000

bluez-libs (2.11-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Wed,  1 Dec 2004 16:05:12 +0000

bluez-libs (2.10-2) unstable; urgency=high

  * Big-endian patch from Matthew Grant.  Fixes HID shutdown on
    big-endian systems and also fixes a possible buffer overrun.
    (Closes: #281090)

 -- Edd Dumbill <ejad@debian.org>  Mon, 29 Nov 2004 16:35:46 +0000

bluez-libs (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Wed, 15 Sep 2004 16:22:13 +0100

bluez-libs (2.9-1) unstable; urgency=low

  * New upstream release.
  * Ensure pkgconfig .pc file distributed.

 -- Edd Dumbill <ejad@debian.org>  Sun,  8 Aug 2004 15:03:48 +0100

bluez-libs (2.8-1) unstable; urgency=low

  * New upstream release.
  * retire hci.h patch.
  * remove shlibs entry for libsdp.  libsdp no longer exists as a library,
  programs compiling against it should just use -lbluetooth.

 -- Edd Dumbill <ejad@debian.org>  Fri, 16 Jul 2004 19:12:49 +0100

bluez-libs (2.7-4) unstable; urgency=low

  * libbluetooth1-dev package now conflicts with (now obsolete) bluez-pan
    (Closes: #253827, #248700)

 -- Edd Dumbill <ejad@debian.org>  Mon, 14 Jun 2004 14:53:18 +0100

bluez-libs (2.7-3) unstable; urgency=low

  * Move to cdbs.
  * Tidy hci.h patch up into debian/patches/
  * Upload to unstable.

 -- Edd Dumbill <ejad@debian.org>  Wed,  9 Jun 2004 23:10:31 +0100

bluez-libs (2.7-2) experimental; urgency=low

  * Fix EVT_INQUIRY_RESULT_WITH_RSSI in include/hci.h

 -- Edd Dumbill <ejad@debian.org>  Wed, 26 May 2004 19:47:20 +0100

bluez-libs (2.7-1) experimental; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Wed, 26 May 2004 12:29:53 +0100

bluez-libs (2.6-1) experimental; urgency=low

  * New upstream release.
  * Added conflicts to libsdp2.  This package now renders libsdp2
    needless, as it incorporates SDP functionality into libbluetooth.
  * Upload to experimental due to radical upstream changes.

 -- Edd Dumbill <ejad@debian.org>  Thu,  6 May 2004 11:35:08 +0100

bluez-libs (2.5-2) unstable; urgency=low

  * Change section to libdevel for libbluetooth1-dev. 

 -- Edd Dumbill <ejad@debian.org>  Thu,  1 Jan 2004 18:06:36 +0000

bluez-libs (2.5-1) unstable; urgency=low

  * New upstream release
  * Update README.Debian
  * Change priority to 'optional' 

 -- Edd Dumbill <ejad@debian.org>  Thu,  1 Jan 2004 17:24:42 +0000

bluez-libs (2.4-1) unstable; urgency=low

  * New upstream release

 -- Edd Dumbill <ejad@debian.org>  Sat, 22 Mar 2003 11:39:28 +0000

bluez-libs (2.3-1) unstable; urgency=low

  * New upstream release
    - adds support for voice settings
    - fixes device enumeration on big endian machines
  * Updated README.Debian
  * Updated standards version to 3.5.8

 -- Edd Dumbill <ejad@debian.org>  Wed,  1 Jan 2003 13:52:39 +0000

bluez-libs (2.2-2) unstable; urgency=low

  * Unreleased.
  * Ship libbluetooth.a in -dev package.
  * Add libbluetooth-dev to -dev package Provides, Replaces.

 -- Edd Dumbill <ejad@debian.org>  Mon, 18 Nov 2002 01:58:18 +0000

bluez-libs (2.2-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.5.7
  * Updated information about kernel module requirements
  * Added libbluetooth.la file to the -dev package.

 -- Edd Dumbill <ejad@debian.org>  Tue,  8 Oct 2002 16:00:23 +0100

bluez-libs (2.0-release-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer to be my Debian address
  * Updated standards version to 3.5.6

 -- Edd Dumbill <ejad@debian.org>  Sat, 31 Aug 2002 19:36:13 +0100

bluez-libs (2.0-pre10-2) unstable; urgency=low

  * Added AM_MAINTAINER_MODE to configure.in, to avoid timestamp
    skew problems when building
  * Now uploaded into Debian (Closes: #145380)

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 31 Jul 2002 12:24:17 +0100

bluez-libs (2.0-pre10-1) unstable; urgency=low

  * New upstream release
  * Removed confusing README (upstream build instructions)

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 26 Jun 2002 11:50:52 +0100

bluez-libs (2.0-pre9-1) unstable; urgency=low

  * New upstream version.
  * Renamed source package to follow upstream.
  * Adopted upstream's versioning conventions.

 -- Edd Dumbill <edd@usefulinc.com>  Thu,  2 May 2002 15:00:00 +0100

libbluetooth (1.99.8-1) unstable; urgency=low

  * Initial Release.

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 17 Apr 2002 01:00:00 +0100
